APIs / Billiger.de / Search

Billiger.de: Search

Search from Billiger.de as JSON. 1 credit per successful call.

GET /v1/billiger/search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringRequiredUp to 200 characters
qstringOptionalUp to 200 characters
page_nointegerOptionalAny
pageintegerOptionalAny
page_sizeintegerOptionalAny
sortstringOptionalrelevance, clickout_relevance, price, price_rev, rating, disjunctive
catintegerOptionalAny
doctypestringOptionalauto, offer, product, product_offer
filters[]list of stringRequiredUp to 500 characters
fuzzybooleanOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/billiger/search?query=iphone&page=1&page_size=20&sort=relevance" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.